@charset "utf-8";
/* CSS Document */
/*start first fold home*/
.navbar-expand-lg {
  padding-top: 35px;
  padding-bottom: 35px !important;
  background-color: #fff !important;
}
.home-hero-img {
  padding-top: 25px;
  padding-bottom: 25px;
}
 
img.thread-icon-head {
    max-width: 25px;
    width: 100%;
}
.hero-img-wrapper {
    position: relative;
    
}
.br-30 {
    border-radius: 30px;
}
.larger-img {
  max-width: 100%;
}
img.larger-img {
    text-align: right !important;
    display: block;
    max-width: 653px;
    margin-left: auto;
  
}
.smaller-img {
    width: 219px;
    height: 157px;
    right: 0;
    bottom: -53px;
    z-index: 2;
    position: absolute;
}
/* Initial state of the image */
.smaller-img {
  /*opacity: 0;*/
  /*transform: translateY(20px);*/
  transition: opacity 1s ease-out, transform 1s ease-out;
}
/* Final state of the image when it is in view */
.smaller-img.in-view {
  opacity: 1;
  transform: translateY(0);
}
/*end first fold home*/
.upper-head {
  background: #fff;
  padding-top: 20px;
}
.top-bar-v2 {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.top-bar-v2 ul.s-media {
  list-style: none;
  margin: 0 15px;
  padding: 0;
  margin-left: 0px;
}
.top-bar-v2 ul.s-media li {
  display: inline;
  margin: 0 0px;
}
.top-bar-v2 ul.s-media li a {
  color: #000;
}
.top-bar-v2 ul.s-media li a img {
    transition: all .2s linear;
    background: transparent;
    padding: 5px 0px;
    width: 19px;
    height: 23px;
}
.top-bar-v2 ul.s-media li a img:hover {
  transform: translate(0px, -4px);
  background: #B79A52;
  border-radius:50px;
}
.top-bar-v2 hr {
  opacity: 100;
  width: 2px;
  height: 25px;
  background: #000;
  margin-right: 15px;
}
.top-bar-v2 a.call-now {
  margin-right: 25px;
  color: #000;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
}
.top-bar-v2 a.call-now:hover {
  color: #B79A52;
  text-decoration: underline;
}
.top-bar-v2 .btn-primary {
  font-size: 14px;
  font-family: "Red Hat Display", sans-serif;
  font-weight: bold;
  width: 244px;
  padding: 11px;
  box-sizing: border-box;
}
ul.other-links li.nav-item a:hover {
    transition: .5s linear;
    text-decoration: underline;
}
ul.navbar-nav {}
ul.navbar-nav li {
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 500;
}
ul.navbar-nav li a {
  color: #000000;
}
ul.navbar-nav li a:hover {
  color: #A19BE0;
}

ul.navbar-nav li a.header_cta {
    background-color: #A19BE0;
    color: #fff;
    border-radius: 50px;
    padding-right: 20px !important;
    padding-left: 20px !important;
    margin-left: 10px;
}

ul.navbar-nav li a.header_cta:hover {
     background-color: #403C72;
}

 .master_header {
    position: relative;
        margin-top: 120px;
}
ul.other-links {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
}
ul.other-links li.nav-item {
    margin-right: 15px;
    font-size: 14px;
}
a.internal-linking  {
    color: #B79A52 !important;
    text-decoration: none !important;
    font-weight: 500 !important; 
}
a.internal-linking:hover {
    color: #000 !important;
    
}
@media screen and (max-width: 1084px) and (min-width: 992px) {
  ul.navbar-nav li {
    font-size: 14px;
  }
  ul.navbar-nav li a {
    padding: 10px 7px !important;
  }
  ul.navbar-nav li a.header_cta {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    }
}
@media (max-width: 1050.5px) {
.mobile_hide a.navbar-brand {
    max-width: 233px;
}
.mobile_hide a.navbar-brand img {
    width: 100%;
}
}
@media (max-width: 991.5px) {
    .master_header {
    margin-top: 80px;
    }
  .mobile_hide {
    display: none;
  }
  .mobile_show {
    display: block !important;
  }
  .mobile-header {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    /*            background-color: #333;*/
    color: #000;
    position: fixed;
        top: 0;
        z-index: 999;
        right: 0;
        left: 0;
        background-color: #fff;
  }
  .navigation {
    display: flex;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #333;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.3s ease-in-out;
  }
  
  .navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .navigation ul li {
    font-size: 30px;
        font-family: "DM Serif Text", serif;
        margin: 10px 25px;
        text-align: left;
  }
  .navigation ul li a {
    color: #000;
    text-decoration: none;
  }
  .navigation.active {
    transform: translateY(0);
    z-index: 9;
    margin-top: 0;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.9);
    background: #A19BE0;
    overflow-y: scroll;
  }
  .navigation li {
    margin-right: 15px;
  }
  .close-btn {
    cursor: pointer;
    margin-top: 10px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
  }
  /* Show the burger menu for screens with a width of 920 pixels or less */
  .burger-menu {
    display: block;
    position: relative;
  }
  .burger-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    right: 0;
    background: #000;
    border-radius: 50px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .6s ease-in-out;
    -moz-transition: .6s ease-in-out;
    -o-transition: .6s ease-in-out;
    transition: .6s ease-in-out;
  }
  .burger-menu span:nth-child(1) {
    top: 2px;
    width: 80%;
  }
  .burger-menu span:nth-child(2) {
    top: 50%;
  }
  .burger-menu span:nth-child(3) {
    bottom: 0;
    width: 70%;
  }
  /* Hide the logo for smaller screens */
  .logo {
    display: block;
  }
  /* Adjust the styling for better mobile experience */
  .mobile-header {
    padding: 20px 20px 25px 20px; /* Adjust padding for better spacing */
  }
  .navigation a.close-btn {
        width: 30px;
        height: 30px;
        cursor: pointer;
        font-size: 14px;
        margin-top: 20px;
        color: #A19BE0;
        position: absolute;
        right: 26px;
        top: 0;
        text-decoration: none;
        background-color: #000;
        display: block;
        border-radius: 50px;
        line-height: 31px;
}

  .navigation ul.s-media {
    margin: 0 20px;
    text-align: left;
  }
  .navigation ul.s-media li {
    display: inline;
    margin: 0;
  }
  .navigation ul.s-media li a {
    color: #000;
  }
  .navigation ul.s-media li a img {
    transition: all .2s linear;
    background: transparent;
    padding: 5px;
    filter: invert(1);
  }
  .navigation ul.s-media li a img:hover {
    transform: translate(0px, -4px);
  }
  img.larger-img {
    
    padding-top: 0px;
}
}
@media (max-width: 767.5px) {
	.logo img{
		        max-width: 160px;
	}
}

@media (max-width: 575.5px) {
}
